  /*----- Time for Work/Life -----*/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  margin: 0;
  padding: 0;
  display: block;
  position: relative; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track::before, .slick-track::after {
    content: '';
    display: table; }
  .slick-track::after {
    clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }
  [dir='rtl'] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    border: 1px solid transparent;
    height: auto;
    display: block; }

.slick-arrow.slick-hidden {
  display: none; }

.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 30px; }
  .slick-dots li {
    margin: 0 10px; }
    .slick-dots li.slick-active button {
      background-color: #debc76; }
  .slick-dots button {
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    overflow: hidden;
    text-indent: -9999px;
    width: 9px;
    height: 9px;
    border-radius: 50px;
    background-color: #cdcdcd; }
  @media screen and (max-width: 767px) {
    .slick-dots {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      margin-top: 18px; }
      .slick-dots button {
        width: 12px;
        height: 12px; } }

/* ------------------------------------------------
 kv
------------------------------------------------ */
#kv {
  overflow: hidden; }
  #kv > .inner {
    padding-top: 85px;
    padding-bottom: 85px;
    position: relative; }
    #kv > .inner::after {
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      left: 59.09091%;
      top: 0; }
  #kv .body {
    margin-left: 4.54545%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 37.14286% 6.66667% 56.19048%;
    grid-template-columns: 37.14286% 6.66667% 56.19048%;
    position: relative;
    z-index: 1; }
    #kv .body .title {
      -ms-grid-column: 1;
      -ms-grid-column-span: 1;
      grid-column: 1 / 2;
      -ms-grid-row: 1;
      -ms-grid-row-span: 1;
      grid-row: 1 / 2; }
    #kv .body .txt {
      -ms-grid-column: 1;
      -ms-grid-column-span: 1;
      grid-column: 1 / 2;
      -ms-grid-row: 2;
      -ms-grid-row-span: 1;
      grid-row: 2 / 3; }
    #kv .body .img {
      -ms-grid-column: 3;
      -ms-grid-column-span: 1;
      grid-column: 3 / 4;
      -ms-grid-row: 1;
      -ms-grid-row-span: 2;
      grid-row: 1 / 3; }
    #kv .body .title {
      line-height: 1; }
      #kv .body .title span {
        display: block; }
      #kv .body .title .s {
        font-size: 137.5%;
        letter-spacing: .4em;
        margin-top: .75em; }
    #kv .body > .txt .lead {
      font-size: 125%;
      line-height: 1.8;
      margin-top: 1.5em; }
      @media all and (-ms-high-contrast: none) {
        #kv .body > .txt .lead {
          letter-spacing: normal; } }
    #kv .body > .txt nav {
      margin-top: 2.5em; }
      #kv .body > .txt nav li + li {
        margin-top: 0.625em; }
      #kv .body > .txt nav li a {
        font-size: 125%;
        font-weight: bold;
        line-height: 1;
        border: 1px solid #231815;
        padding: 1em 1em 1.25em;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }
        #kv .body > .txt nav li a .txt {
          margin-top: .1em;
          margin-left: 1em; }
          @media all and (-ms-high-contrast: none) {
            #kv .body > .txt nav li a .txt {
              margin-top: .3em; } }
        #kv .body > .txt nav li a::after {
          content: "";
          background: url(/ie/lineup/neweveryday/assets/img/timefor/arrow_bottom_org.svg) no-repeat;
          background-size: contain;
          margin-left: auto;
          width: 0.95em;
          height: 1.25em; }
    #kv .body .img video {
      width: 100%;
      height: auto; }
  @media screen and (max-width: 1099.98px) {
    #kv > .inner {
      padding-top: 7.72727%;
      padding-bottom: 7.72727%; } }
  @media screen and (max-width: 767.98px) {
    #kv > .inner {
      padding-top: 6.66667%;
      padding-bottom: 16%; }
      #kv > .inner::after {
        padding-top: 94.66667%;
        height: 0;
        left: 0; }
    #kv .body {
      margin: 0 8%;
      display: block; }
      #kv .body .title .l {
        text-align: left; }
        #kv .body .title .l .svgicon {
          height: 14.66667vw; }
      #kv .body .title .s {
        font-size: 4.26667vw; }
      #kv .body > .txt .lead {
        font-size: 4vw;
        margin-top: 1.83333em; }
      #kv .body > .txt nav {
        margin-top: 4.7619%; }
        #kv .body > .txt nav li + li {
          margin-top: 3.1746%; }
        #kv .body > .txt nav li a {
          font-size: 4vw;
          padding: 1em 1em 1.25em; }
          #kv .body > .txt nav li a .num img {
            width: 1.2em;
            height: 1.66667em; }
          #kv .body > .txt nav li a::after {
            background-size: contain;
            width: 0.86667em;
            height: 1.2em; }
      #kv .body .img {
        margin-top: 8%; } }

/* ------------------------------------------------
 section.time
------------------------------------------------ */
.section.time {
  padding-top: 50px;
  position: relative;
  overflow: hidden; }
  .section.time > .inner {
    width: 1000px; }
  .section.time header {
    position: relative; }
    .section.time header .title {
      position: relative;
      z-index: 1; }
      .section.time header .title img {
        width: 100%;
        height: auto; }
      .section.time header .title .txt {
        margin: 0 auto;
        width: 100%; }
      .section.time header .title .img {
        position: absolute;
        top: 0;
        left: 0; }
    .section.time header::after {
      content: "";
      background-color: #d4d3d2;
      padding-top: 19%;
      width: 100vw;
      height: 0;
      position: absolute;
      left: 50%;
      top: 0;
      z-index: 0;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
  .section.time .intro {
    padding-top: 8%; }
    .section.time .intro .heading {
      font-size: 200%;
      font-weight: bold;
      line-height: 1;
      text-align: center; }
    .section.time .intro .lead {
      font-size: 125%;
      line-height: 1.8;
      margin: 1.5em 1.5em 0; }
      .section.time .intro .lead a {
        color: #e59700;
        text-decoration: underline; }
        .section.time .intro .lead a:hover {
          opacity: 1; }
          @media screen and (min-width: 768px) {
            .section.time .intro .lead a:hover {
              text-decoration: none; } }
  .section.time .caption {
    font-size: 100%;
    line-height: 1.8;
    margin-top: 1.25em; }
  .section.time .balloon {
    position: absolute;
    top: 0;
    left: 0; }
  .section.time .kv {
    position: relative; }
    .section.time .kv .img {
      margin: 8% -15% 0;
      width: 140%; }
      .section.time .kv .img img {
        width: 140%; }
    .section.time .kv .caption.link {
      color: #e59700;
      font-size: 112.5%;
      text-align: center; }
      .section.time .kv .caption.link .arrow {
        color: #e59700;
        font-size: 1.2em;
        font-weight: bold;
        text-decoration: underline; }
        .section.time .kv .caption.link .arrow:hover {
          text-decoration: none;
          opacity: 1; }
        .section.time .kv .caption.link .arrow::after {
          content: "";
          background: url(/ie/lineup/neweveryday/assets/img/link_arrow_org.svg) 0 50% no-repeat;
          background-size: contain;
          margin-left: .5em;
          width: 0.94444em;
          height: 1em;
          display: inline-block;
          vertical-align: middle; }
    .section.time .kv .balloon {
      margin-top: -2%; }
  .section.time .details {
    margin-top: 4.54545%; }
    .section.time .details .item {
      position: relative; }
    .section.time .details.pc_col_2 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .section.time .details.pc_col_2 .item {
        width: 48%; }
    .section.time .details.pc_grid {
      margin-top: 3%;
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 51% 7% 42%;
      grid-template-columns: 51% 7% 42%; }
      .section.time .details.pc_grid .copy {
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
        grid-column: 3 / 4;
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        grid-row: 1 / 2; }
      .section.time .details.pc_grid .img1, .section.time .details.pc_grid .img3 {
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
        grid-column: 1 / 2;
        -ms-grid-row: 1;
        -ms-grid-row-span: 2;
        grid-row: 1 / 3; }
      .section.time .details.pc_grid .img2 {
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
        grid-column: 3 / 4;
        -ms-grid-row: 2;
        -ms-grid-row-span: 2;
        grid-row: 2 / 4; }
      .section.time .details.pc_grid .img3 {
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
        grid-column: 1 / 2;
        -ms-grid-row: 3;
        -ms-grid-row-span: 1;
        grid-row: 3 / 4; }
      .section.time .details.pc_grid .copy {
        line-height: 1.8; }
        .section.time .details.pc_grid .copy .heading {
          font-size: 200%;
          font-weight: bold; }
        .section.time .details.pc_grid .copy .lead {
          font-size: 125%;
          margin-top: 1em; }
  .section.time .column {
    border: solid #231815;
    border-width: 1px 0 0 1px;
    background-color: #fff;
    margin-top: 7%;
    margin-left: 0.5%;
    padding: 1% 0 0 1%;
    position: relative;
    overflow: hidden; }
    .section.time .column::before {
      content: "";
      border: dashed #231815;
      border-width: 1px 0 0 1px;
      margin-top: 0.50302%;
      margin-left: 0.50302%;
      width: calc(100% - 6px);
      width: 99.19517%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      pointer-events: none; }
    .section.time .column .accordion {
      background-color: #d0ded1; }
      .section.time .column .accordion.open .header::after {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg); }
      .section.time .column .accordion .header {
        text-align: center;
        padding: 2.84553% 0;
        cursor: pointer;
        outline: none;
        position: relative; }
        .section.time .column .accordion .header::after {
          content: "";
          background: url(/ie/lineup/neweveryday/assets/img/timefor/btn_arrow.svg) no-repeat;
          background-size: contain;
          margin-top: -1.25em;
          margin-right: 3.04878%;
          width: 2.5em;
          height: 2.5em;
          position: absolute;
          right: 0;
          top: 50%;
          -webkit-transition: .4s ease;
          -o-transition: .4s ease;
          transition: .4s ease; }
        .section.time .column .accordion .header:hover::after {
          opacity: .8; }
        .section.time .column .accordion .header > * {
          display: inline-block;
          vertical-align: middle; }
        .section.time .column .accordion .header .label {
          width: 9.14634%; }
        .section.time .column .accordion .header .txt {
          font-size: 125%;
          font-weight: bold;
          margin-left: 1em; }
      .section.time .column .accordion .body {
        display: none; }
        .section.time .column .accordion .body .inner {
          padding: 0 5.0813% 3.04878% 4.06504%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between; }
        .section.time .column .accordion .body .img img {
          max-width: none; }
        .section.time .column .accordion .body .txt {
          line-height: 1.8;
          margin-right: 2.5em; }
          .section.time .column .accordion .body .txt .s {
            font-size: 75%; }
          .section.time .column .accordion .body .txt .link {
            margin-top: 1em; }
            .section.time .column .accordion .body .txt .link .arrow {
              line-height: 1;
              display: inline-block; }
              .section.time .column .accordion .body .txt .link .arrow * + .logo {
                margin-left: .75em; }
              .section.time .column .accordion .body .txt .link .arrow::after {
                content: "";
                background: url(/ie/lineup/neweveryday/assets/img/link_arrow_brown.svg) no-repeat;
                background-size: contain;
                margin-left: .5em;
                width: 1em;
                height: 0.75em;
                display: inline-block;
                vertical-align: middle; }
  @media screen and (min-width: 768px) {
    .section.time .column .accordion .footer {
      display: none; }
    .section.time .details.pc_grid .copy *:first-child {
      padding-top: 32.14286%; }
    .section.time .details.pc_grid .copy *:last-child {
      padding-bottom: 28.57143%; } }
  @media screen and (max-width: 1099.98px) {
    .section.time {
      padding-top: 4.54545%; }
      .section.time > .inner {
        width: 90.90909%; }
      .section.time .kv .img {
        width: 140%; } }
  @media screen and (max-width: 767.98px) {
    .section.time {
      padding-top: 0; }
      .section.time + .section.time {
        margin-top: 13.33333%; }
      .section.time > .inner {
        width: 89.33333%; }
      .section.time header .title {
        margin-left: -5.97015%;
        margin-right: -5.97015%; }
        .section.time header .title .txt {
          width: 100%; }
        .section.time header .title .img {
          display: none; }
      .section.time header::after {
        display: none; }
      .section.time .intro {
        padding-top: 7.46269%; }
        .section.time .intro .heading {
          font-size: 4.53333vw;
          line-height: 1.8; }
        .section.time .intro .lead {
          font-size: 4vw;
          margin: .75em 0 0; }
      .section.time .caption {
        font-size: 3.46667vw;
        margin-top: 1.15385em; }
      .section.time .kv .img {
        margin: 9.70149% -5.97015% 0;
        width: auto; }
        .section.time .kv .img img {
          width: 100%; }
      .section.time .details {
        margin-top: 7.46269%; }
        .section.time .details.pc_col_2 {
          display: block; }
          .section.time .details.pc_col_2 .item {
            width: 100%; }
            .section.time .details.pc_col_2 .item + .item {
              margin-top: 10.44776%; }
        .section.time .details.pc_grid {
          display: block; }
          .section.time .details.pc_grid .copy {
            margin-top: 7.46269%;
            padding: 0; }
            .section.time .details.pc_grid .copy .heading {
              font-size: 4.53333vw;
              text-align: center; }
            .section.time .details.pc_grid .copy .lead {
              font-size: 4vw;
              margin-top: .8em; }
      .section.time .column {
        margin-top: 13.43284%;
        margin-left: 0;
        padding-top: 2.98507%;
        padding-left: 2.98507%;
        overflow: visible; }
        .section.time .column::before {
          margin-top: 1.49701%;
          margin-left: 1.49701%;
          width: 98.50299%; }
        .section.time .column .accordion.open .footer button {
          -webkit-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
        .section.time .column .accordion .header {
          text-align: center;
          padding-top: 4vw;
          padding-bottom: 0; }
          .section.time .column .accordion .header::after {
            margin: .5rem auto 0;
            width: 2.5rem;
            height: 2.5rem;
            display: block;
            position: static;
            display: none; }
          .section.time .column .accordion .header:hover::after {
            opacity: 1; }
          .section.time .column .accordion .header .label {
            width: 19.2vw;
            position: absolute;
            left: 50%;
            top: -5.33333vw;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
          .section.time .column .accordion .header .txt {
            font-size: 3.73333vw;
            margin-left: 0; }
        .section.time .column .accordion .body .inner {
          padding: 4.62963% 6.01852% 0;
          display: block; }
          .section.time .column .accordion .body .inner::after {
            content: "";
            margin-top: 7.71605%;
            border-top: 1px solid #fff;
            width: 100%;
            display: block; }
        .section.time .column .accordion .body .img {
          margin-top: 2.5rem;
          width: 100% !important; }
          .section.time .column .accordion .body .img img {
            width: 100%; }
        .section.time .column .accordion .body .txt {
          font-size: 3.46667vw;
          margin-right: 0; }
          .section.time .column .accordion .body .txt .s {
            font-size: 2.66667vw; }
          .section.time .column .accordion .body .txt .link {
            margin-top: 1em; }
            .section.time .column .accordion .body .txt .link .arrow {
              line-height: 1;
              display: inline-block; }
              .section.time .column .accordion .body .txt .link .arrow * + .logo {
                margin-left: .75em; }
              .section.time .column .accordion .body .txt .link .arrow::after {
                content: "";
                background: url(/ie/lineup/neweveryday/assets/img/link_arrow_brown.svg) no-repeat;
                background-size: contain;
                margin-left: .5em;
                width: 1em;
                height: 0.75em;
                display: inline-block;
                vertical-align: middle; }
        .section.time .column .accordion .footer {
          padding: 1rem 0; }
          .section.time .column .accordion .footer button {
            border-width: 0;
            background: transparent url(/ie/lineup/neweveryday/assets/img/timefor/btn_arrow.svg) 50% 0 no-repeat;
            background-size: contain;
            padding: 0;
            width: 100%;
            height: 2.5rem;
            display: block;
            -webkit-transition: .4s ease;
            -o-transition: .4s ease;
            transition: .4s ease;
            outline: none; } }

/*----- work -----*/
/* ------------------------------------------------
 kv.work
------------------------------------------------ */
#kv.work > .inner::after {
  background-color: rgba(212, 211, 210, 0.5); }

#kv.work .body .title {
  color: #685758; }
  #kv.work .body .title .l .svgicon {
    width: 23.0625em;
    height: 4.875em; }

@media screen and (max-width: 767.98px) {
  #kv.work .body .title .l .svgicon {
    width: 70.66667vw;
    height: 14.93333vw; } }

/* ------------------------------------------------
 section.time.work
------------------------------------------------ */
.section.time.work header::after {
  background-color: #d4d3d2; }

.section.time.work#s1 header .title .img {
  margin-top: -0.3%;
  margin-left: 67%;
  width: 33%; }

.section.time.work#s1 .kv .balloon {
  margin-top: -2%;
  margin-left: 20%;
  width: 27.4%; }

.section.time.work#s1 .details .item.comment .balloon {
  margin-top: -4.16667%;
  margin-left: 58.33333%;
  width: 39.58333%; }

.section.time.work#s2 header .title .img {
  margin-top: -2.5%;
  margin-left: 64.3%;
  width: 35.7%; }

.section.time.work#s2 .kv .balloon {
  margin-top: -2%;
  margin-left: 49%;
  width: 25%; }

.section.time.work#s3 header .title .img {
  margin-top: 3%;
  margin-left: 63%;
  width: 36.9%; }

@media screen and (min-width: 768px) {
  .section.time.work#s3 .details .item.copy *:first-child {
    padding-top: 45.2381%; } }

.section.time.work#s3 .details .item.comment {
  margin-top: 11.76471%; }
  .section.time.work#s3 .details .item.comment .balloon {
    margin-top: -3.92157%;
    margin-left: 7.84314%;
    width: 48.43137%; }

.section.time.work#s3 .details .img3 {
  text-align: center;
  margin-top: 1em; }

@media screen and (max-width: 767.98px) {
  .section.time.work#s1 .kv .balloon {
    margin-top: -4.47761%;
    margin-left: 0;
    width: 48.0597%; }
  .section.time.work#s1 .details .item {
    margin-left: 2.98507%;
    margin-right: 2.98507%;
    width: auto; }
    .section.time.work#s1 .details .item.comment .balloon {
      margin-top: -4.7619%;
      margin-left: 55.2381%;
      width: 41.5873%; }
  .section.time.work#s1 .column .body .img {
    margin-left: auto;
    margin-right: auto;
    width: 79.82456% !important; }
  .section.time.work#s2 .kv .balloon {
    margin-top: -4.47761%;
    margin-left: 48.95522%;
    width: 43.8806%; }
  .section.time.work#s3 .details .copy .heading {
    text-align: center; }
  .section.time.work#s3 .details .copy .lead {
    margin-top: .5em; }
  .section.time.work#s3 .details .img1.comment {
    margin-top: 7.46269%; }
    .section.time.work#s3 .details .img1.comment .img {
      margin-left: -5.97015%;
      margin-right: -5.97015%; }
    .section.time.work#s3 .details .img1.comment .balloon {
      margin-top: -4.47761%;
      margin-left: 1.49254%;
      width: 40.89552%; }
  .section.time.work#s3 .details .img2 {
    margin: 10.44776% 2.98507% 0; }
  .section.time.work#s3 .details .img3 {
    margin: 2rem auto 0;
    width: 45.97015%; } }

/*----- life -----*/
/* ------------------------------------------------
 kv.life
------------------------------------------------ */
#kv.life > .inner::after {
  background-color: rgba(216, 207, 187, 0.5); }

#kv.life .body .title {
  color: #836323; }
  #kv.life .body .title .l .svgicon {
    width: 18.125em;
    height: 4.9375em; }

@media screen and (max-width: 767.98px) {
  #kv.life .body .title .l .svgicon {
    width: 56.53333vw;
    height: 15.46667vw; } }

/* ------------------------------------------------
 section.time
------------------------------------------------ */
.section.time.life header::after {
  background-color: #d8cfbb; }

.section.time.life#s1 {
  padding-bottom: 80px; }
  .section.time.life#s1 header .title .img {
    margin-left: 54.8%;
    width: 39.5%; }
  .section.time.life#s1 .kv .balloon {
    margin-top: -2%;
    margin-left: 80.7%;
    width: 24.1%; }

.section.time.life#s2 {
  padding-bottom: 50px; }
  .section.time.life#s2 header .title .img {
    margin-top: -1.4%;
    margin-left: 66%;
    width: 34%; }
  .section.time.life#s2 .details {
    margin-top: 8%; }
    .section.time.life#s2 .details .img1 .balloon {
      margin-top: 13.72549%;
      margin-left: 64.70588%;
      width: 39.41176%; }
  .section.time.life#s2 .column .body .img {
    margin-right: -5.59284%;
    width: 59.95526%; }
    @media all and (-ms-high-contrast: none) {
      .section.time.life#s2 .column .body .img {
        width: auto; } }

.section.time.life#s3 {
  padding-top: 120px; }
  .section.time.life#s3 header .title .img {
    margin-top: -11.6%;
    margin-left: 64.5%;
    width: 28.4%; }
  .section.time.life#s3 .kv .balloon {
    margin-top: -2%;
    margin-left: 51.4%;
    width: 22.1%; }
  .section.time.life#s3 .details {
    margin-top: 6%; }
    .section.time.life#s3 .details .img1 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .section.time.life#s3 .details .img1 .img {
        width: 42%; }
      .section.time.life#s3 .details .img1 .caption {
        margin-top: 0;
        margin-left: 6%;
        width: 38%; }
  .section.time.life#s3 .column {
    margin-top: 8%; }
    .section.time.life#s3 .column .body .img {
      width: 21.47651%; }
      @media all and (-ms-high-contrast: none) {
        .section.time.life#s3 .column .body .img {
          width: auto; } }

@media screen and (max-width: 1099.98px) {
  .section.time.life#s1 {
    padding-bottom: 8%; }
  .section.time.life#s2 {
    padding-bottom: 5%; }
  .section.time.life#s3 {
    padding-top: 12%; } }

@media screen and (max-width: 767.98px) {
  .section.time.life#s1 {
    padding-bottom: 0; }
    .section.time.life#s1 .kv .balloon {
      margin-top: -4.47761%;
      margin-left: 60.59701%;
      width: 42.38806%; }
  .section.time.life#s2 {
    padding-bottom: 0; }
    .section.time.life#s2 .details .img1 {
      margin-top: 10.44776%; }
      .section.time.life#s2 .details .img1 .img {
        margin-left: -5.97015%;
        margin-right: -5.97015%; }
      .section.time.life#s2 .details .img1 .balloon {
        margin-top: 35.8209%;
        margin-left: 65.97015%;
        width: 35.52239%; }
      .section.time.life#s2 .details .img1 .caption {
        margin-top: 8.95522%; }
    .section.time.life#s2 .details .img2 {
      margin: 10.44776% 2.98507% 0; }
    .section.time.life#s2 .column .body .img {
      margin-left: auto;
      margin-right: auto;
      width: 85.61404% !important; }
  .section.time.life#s3 {
    padding-top: 0;
    padding-bottom: 0; }
    .section.time.life#s3 .kv .balloon {
      margin-top: -4.47761%;
      margin-left: 47.76119%;
      width: 37.31343%; }
    .section.time.life#s3 .details {
      margin-top: 11.9403%; }
      .section.time.life#s3 .details .img1 {
        margin: 0 2.98507% 0;
        display: block; }
        .section.time.life#s3 .details .img1 .img {
          width: 100%; }
        .section.time.life#s3 .details .img1 .caption {
          margin: 1em 0 0;
          width: 100%; }
    .section.time.life#s3 .column {
      margin-top: 11.9403%; }
      .section.time.life#s3 .column .body .img {
        margin-left: auto;
        margin-right: auto;
        width: 57.01493% !important;
        width: 67.01754% !important; } }
